Version 6.x.x Source
Child Table

Table Name: `tabEmployee Internal Work History`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `branch` | Link | Branch | Branch
2 | `department` | Link | Department | Department
3 | `designation` | Link | Designation | Designation
4 | `from_date` | Date | From Date |
5 | `to_date` | Date | To Date |

#### Child Table Of

- Employee